## Class TDbNullConversionMode

Description

TDbNullConversionMode

- since: 3.0
- version: $Id: TDbConnection.php 2435 2008-04-18 13:12:19Z tof $
- author: Qiang Xue <qiang.xue@gmail.com>

Located in /Data/TDbConnection.php (line 584)

    TEnumerable
       |
       --TDbNullConversionMode

Class Constant Summary
EmptyStringToNull = 'EmptyStringToNull'
NullToEmptyString = 'NullToEmptyString'
Preserved = 'Preserved'
Class Constants
EmptyStringToNull = 'EmptyStringToNull' (line 597)

Empty string is converted to NULL

NullToEmptyString = 'NullToEmptyString' (line 593)

NULL is converted to empty string

Preserved = 'Preserved' (line 589)

No conversion is performed for null and empty values.

Documentation generated on Mon, 21 Apr 2008 11:34:53 -0400 by phpDocumentor 1.3.0RC4